libfinch0-2.10.10-1.mga4.i586.rpm


Advertisement

Description

libfinch0 - The libgnt library for the Finch IM client

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name libfinch0
Package version 2.10.10
Package release 1.mga4
Package architecture i586
Package type rpm
Installed size 236.50 KB
Download size 89.98 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
libgnt contains the core IM support for the Finch IM client.
libgnt supports a variety of messaging protocols including AIM, MSN,
Yahoo!, Jabber, Bonjour, Gadu-Gadu, ICQ, IRC, Novell Groupwise, QQ,
Lotus Sametime, SILC, Simple and Zephyr.

Alternatives

Package Version Architecture Repository
libfinch0-2.10.11-1.mga4.i586.rpm 2.10.11 i586 Mageia Core Updates
libfinch0-2.10.9-1.1.mga4.i586.rpm 2.10.9 i586 Mageia Core Updates
libfinch0-2.10.9-1.mga4.i586.rpm 2.10.9 i586 Mageia Core Updates
libfinch0-2.10.8-1.mga4.i586.rpm 2.10.8 i586 Mageia Core
libfinch0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libncursesw.so.5 -
libpanelw.so.5 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpython2.7.so.1.0 -
libtinfo.so.5 -
libxml2.so.2 -

Provides

Name Value
libfinch0 == 2.10.10-1.mga4
libfinch0(x86-32) == 2.10.10-1.mga4
libgnt.so.0 -

Conflicts

Name Value
libgaim0 -

Download

Type URL
Binary Package libfinch0-2.10.10-1.mga4.i586.rpm
Source Package pidgin-2.10.10-1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libfinch0 rpm package:
    # urpmi libfinch0

Files

Path
/usr/lib/libgnt.so.0
/usr/lib/libgnt.so.0.8.10

Changelog

See pidgin-2.10.10-1.mga4.i586.rpm changelog.

See Also

Package Description
libflac++-devel-1.3.0-2.1.mga4.i586.rpm Libraries and headers needed for building apps using FLAC++
libflac++-devel-1.3.0-2.2.mga4.i586.rpm Libraries and headers needed for building apps using FLAC++
libflac++6-1.3.0-2.1.mga4.i586.rpm Shared C++ libraries for FLAC
libflac++6-1.3.0-2.2.mga4.i586.rpm Shared C++ libraries for FLAC
libflac-devel-1.3.0-2.1.mga4.i586.rpm Libraries and headers needed for building apps using FLAC
libflac-devel-1.3.0-2.2.mga4.i586.rpm Libraries and headers needed for building apps using FLAC
libflac8-1.3.0-2.1.mga4.i586.rpm Shared libraries for FLAC
libflac8-1.3.0-2.2.mga4.i586.rpm Shared libraries for FLAC
libflake12-2.7.5-1.1.mga4.i586.rpm Calligra core library
libflite-devel-1.4-4.1.mga4.i586.rpm Development files for flite
libflite1-1.4-4.1.mga4.i586.rpm Shared libraries for flite
libflowprivate12-2.7.5-1.1.mga4.i586.rpm Calligra core library
libfolderarchive4-4.12.5-1.1.mga4.i586.rpm Library providing folder archive support
libfolderarchive4-4.12.5-1.mga4.i586.rpm Library providing folder archive support
libfreehand-devel-0.1.0-4.mga4.i586.rpm Development files for libfreehand
Advertisement
Advertisement